[actionsName]
0=>Play
1=Play/pause
2=Play/stop
3=Play (skip time selection)
4=Play selected items once
5=Loop and play selected items
6=Pause
7=<Stop|>Record
8=Record
9=Start/stop recording at next measure
10=Set record mode to normal
11=Set record mode to time selection auto-punch
12=Set record mode to selected item auto-punch
13=Start new files during recording
14=Remove recorded media not yet in project
15=Set track record mode to MIDI overdub
16=Set track record mode to MIDI replace
17=<View track recording settings (MIDI quantize, file format/path) for last touched track|>Peak watcher
18=View Peak Watcher
19=Report Peak Watcher value for channel 1 of first track
20=Report Peak Watcher value for channel 2 of first track
21=Report Peak Watcher value for channel 1 of second track
22=Report Peak Watcher value for channel 2 of second track
23=Reset Peak Watcher for first track
24=Reset Peak Watcher for second track
25=Report current peak for channel 1 of current track
26=Report current peak for channel 2 of current track
27=Report current peak for channel 1 of master track
28=<Report current peak for channel 2 of master track|>Metronome
29=play/stop metronome
30=Show metronome/pre-roll settings
31=during playback
32=during recording
33=Increase metronome volume
34=<Decrease metronome volume|>Tempo
35=Increase current project tempo 01 BPM
36=Decrease current project tempo 01 BPM
37=Increase tempo 5 
38=Decrease tempo 5
39=change tempo
40=Set project tempo from time selection (new time signature)...
41=Insert tempo/time signature change marker at edit cursor...
42=Edit time signature marker near cursor
43=Create measure from time selection (new time signature)...
44=Show master tempo envelope
45=Delete all time signature markers
46=Move edit cursor to next tempo or time signature change
47=<Move edit cursor to previous tempo or time signature change|>Envelope|>Show and hide|>Track Envelope
48=Volume envelope visible
49=Pan envelope visible
50=Mute envelope visible
51=Hide all envelopes for tracks
52=Hide all envelopes for all tracks
53=Show all envelopes for all tracks
54=Show all active envelopes for tracks|<|>Take Envelope
55=Volume envelope
56=Pan envelope
57=Mute envelope
58=<Pitch envelope|<|>Create and Edit
59=Insert new point at current position (remove nearby points)
60=Add/edit envelope point value at cursor
61=Insert new point at current position to all visible track envelopes (remove nearby points)
62=Envelope LFO generator
63=Insert 2 envelope points at time selection
64=Insert 2 envelope points at time selection to all visible track envelopes
65=Insert envelope points on grid using shape of the previous point
66=Write current values for all writing envelopes to time selection
67=Write current values for all writing envelopes from cursor to end of project
68=Reverse points
69=Quantize Envelope Point
70=Add point on envelopes at edit cursor with max value
71=Add point on envelopes at edit cursor with min value
72=Move selected envelope points up value
73=Move selected envelope points down value
74=increase envelope 10 times
75=Decrease envelope 10 times
76=Move selected points right by grid
77=Move selected points left by grid
78=Shrink envelope point selection from the right
79=Shrink envelope point selection from the left
80=Bypass for selected envelope
81=Cut points within time selection
82=Copy points within time selection
83=Delete all points in time selection
84=<Remove all envelopes for selected tracks|>Movement and selection
85=Select next track/take envelope (depending on focus)
86=Select previous track/take envelope (depending on focus)
87=Move to next envelope point
88=Move to previous envelope point
89=Go to last envelope
90=Go to first envelope
91=Move to next envelope point (leaving other points selected)
92=Move to previous envelope point (leaving other points selected)
93=Select points in time selection
94=Select all points
95=Invert envelope points selection
96=Save envelope point selection, slot 01
97=< Restore envelope point selection, slot 01|<|>Transient and peak 
98=Move to item peak and report the position
99=Analyze and display item peak and RMS (entire item)
100=Transient detection sensitivity/threshold: Adjust...
101=Increase Transient sensitivity 
102=<Decrease Transient sensitivity|>Position
103=Store edit cursor position
104=<Recall edit cursor position|>Snapshots
105=New snapshot and edit name
106=Save over current snapshot
107=Copy current snapshot
108=Paste snapshot
109=Open snapshots window
110=Delete current snapshot
111=Delete all snapshots
112=Recall next snapshot
113=Recall previous snapshot
114=<Recall current snapshot

[actionsNumber]
0=>Play
1=40073
2=40044
3=40317
4=_XENAKIOS_TIMERTEST1
5=_XENAKIOS_LOOPANDPLAYSELITEMS
6=_RS63de29ca671f8abab2f843646146611d23127d13
7=1016
8=1013
9=40003
10=40252
11=40076
12=40253
13=40666
14=40669
15=40503
16=40504
17=40604
18=_OSARA_PEAKWATCHER
19=_OSARA_REPORTPEAKWATCHERT1C1
20=_OSARA_REPORTPEAKWATCHERT1C2
21=_OSARA_REPORTPEAKWATCHERT2C1
22=_OSARA_REPORTPEAKWATCHERT2C2
23=_OSARA_RESETPEAKWATCHERT1
24=_OSARA_RESETPEAKWATCHERT2
25=_OSARA_REPORTPEAKCURRENTC1
26=_OSARA_REPORTPEAKCURRENTC2
27=_OSARA_REPORTPEAKMASTERC1
28=_OSARA_REPORTPEAKMASTERC2
29=40364
30=40363
31=_SWS_AWMPLAYTOG
32=_SWS_AWMRECTOG
33=_S&M_METRO_VOL_UP
34=_S&M_METRO_VOL_DOWN
35=41129
36=41130
37=_607a920255a4c24bada05cca976461b5
38=_83a1809f80837048a1d4770020de38d1
39=_RS3c78b7bb15d49122be5bacb61a8cc425b088e562
40=40843
41=40256
42=40618
43=40801
44=41046
45=_OSARA_DELETEALLTIMESIGS
46=41821
47=41820
48=40406
49=40407
50=40867
51=40889
52=41150
53=42087
54=40888
55=40693
56=40694
57=40695
58=41612
59=40915
60=41987
61=41126
62=_PADRE_ENVLFO
63=_BR_INSERT_2_ENV_POINT_TIME_SEL
64=_BR_INS_2_ENV_POINT_TIME_SEL_ALL
65=_BR_ENV_INS_PT_GRID
66=41160
67=41162
68=42200
69=_kawa_AI2_Quantize_EnvelopePoint
70=_RSae5037f2ce9a1bc386efb22e25a5d64baaf7fe41
71=_RSbadcd26402137a83da62264ad96bd518ec577949
72=_FNG_ENVUP
73=_FNG_ENVDOWN
74=_7b59b7aad2e4b34ca28704576cfa98a1
75=_f13c0aa671123447a4c6b13a267abae8
76=41179
77=41178
78=_BR_ENV_SEL_SHRINK_RIGHT
79=_BR_ENV_SEL_SHRINK_LEFT
80=40883
81=40325
82=40324
83=40089
84=_S&M_REMOVE_ALLENVS
85=_OSARA_SELECTNEXTENV
86=_OSARA_SELECTPREVENV
87=OSARA: Move to next envelope point;OSARA: Move to next envelope point
88=_OSARA_PREVENVPOINT
89=_d9a14494bdd68249a2dc36a0dc87a588
90=_65c74d6432866541bb17a8c3059977db
91=_OSARA_NEXTENVPOINTKEEPSEL
92=_OSARA_PREVENVPOINTKEEPSEL
93=40330
94=40332
95=_RScae56e5d977cfb432ebc1598820929e678c76837
96=_BR_SAVE_ENV_SEL_SLOT_1
97=_BR_RESTORE_ENV_SEL_SLOT_1
98=_a77ae1752661af4bb75a473af340ff6a
99=_SWS_ANALYZEITEM
100=41208
101=41536
102=41537
103=_XENAKIOS_DOSTORECURPOS
104=_XENAKIOS_DORECALLCURPOS
105=_SWSSNAPSHOT_NEWEDIT
106=_SWSSNAPSHOT_SAVE
107=_SWSSNAPSHOT_COPY
108=_SWSSNAPSHOT_PASTE
109=_SWSSNAPSHOT_OPEN
110=_SWSSNAPSHOT_DELCUR
111=_SWSSNAPSHOT_DELALL
112=_SWSSNAPSHOT_GET_NEXT
113=_SWSSNAPSHOT_GET_PREVIOUS
114=_SWSSNAPSHOT_GET
